<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
	"http://www.w3.org/TR/html4/strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>

	
	<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/blueprint/screen.css" type="text/css" media="screen" />
	<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/blueprint/print.css" type="text/css" media="print">
  <!--[if IE]><link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/blueprint/ie.css" type="text/css" media="screen, projection"><![endif]-->
  	<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/blueprint/plugins/fancy-type/screen.css" type="text/css" media="screen, projection">
  	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />


	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php bloginfo('atom_url'); ?>" />

	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_get_archives('type=monthly&format=link'); ?>
	
	<?php wp_head(); ?>
	
</head>

<body>

	<div id="conttop" class="container">  
		
		
		<div class="span-22 prepend-1 append-1">
			<hr style="margin-top: 10px;" />
			<h1 class="bigtitle">
				<a href="<?php echo bloginfo('url'); ?>" title="<?php echo bloginfo('name'); ?>">
				<img src="<?php echo bloginfo('template_url'); ?>/images/free_for_job.png" alt="<?php echo bloginfo('name'); ?>"> <?php echo bloginfo('name'); ?>
				</a>
				 
			</h1>
			<h2 class="alt" style="display: inline;"> <?php echo bloginfo('description'); ?></h2>
			<hr style="margin-top: 15px" />
		</div>
		
		<div class="prepend-1 span-8 colborder lastestjob">
		  <h6>Most recent job offers</h6>
		  	<?php include 'last_job.php'; ?>
		</div>

		<div class="span-8 colborder lastestarticles">
		  <h6>Most recent articles</h6>
		  <?php include 'last_articles.php'; ?>
		</div>
		
		<div class="span-4 append-1 allrss last">
		  <h6>Job RSS</h6>
		  <?php include 'all_rss_feed.php'; ?>
		</div>
		<hr class="space" />
		<div class="span-22 prepend-1 append-1"><hr/></div>
		

	</div>
	
	<div id="contbottom" class="container"> 


